## jist 2.0.20100907

=== debian/changelog ===
jist (2.0.20100907-1) UNRELEASED; urgency=low

  * non dfsg-compliant build of JIST for lenny

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Sep 2010 16:23:22 -0400

jist (2.0.20100907.dfsg1-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/watch: Adopted new scheme of versioning and download site
  * debian/TODO: extended with collected so far information on licenses

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Sep 2010 14:36:30 -0400

jist (1.10~beta.dfsg1-1~pre1) UNRELEASED; urgency=low

  * Initial release (Closes: #587820)
  * Based on a CVS snapshot from 07/01/2010

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 01 Jul 2010 23:35:22 -0400
