=== debian/control ===
Source: jist
Section: contrib/science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
			   ant,
			   mipav,
			   openjdk-6-jdk | java-compiler
Standards-Version: 3.8.4
Homepage: http://www.nitrc.org/projects/jist/
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/jist.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/jist.git
XS-DM-Upload-Allowed: yes

Package: jist
Architecture: all
Depends: ${misc:Depends},
		 mipav,
		 openjdk-6-jre | java6-runtime
Description: Java Image Science Toolkit
 Java Image Science Toolkit (JIST) provides a native Java-based
 imaging processing environment similar to the ITK/VTK
 paradigm. Initially developed as an extension to MIPAV (CIT, NIH,
 Bethesda, MD), the JIST processing infrastructure provides automated
 GUI generation for application plug-ins, graphical layout tools, and
 command line interfaces.
 .
 This is a version of JIST package which does not aim to be
 DFSG-compliant and is provided solely for the purpose of installation
 on elderly systems (e.g. lenny) heavily lacking necessary dependencies.
