=== debian/watch ===
version=3
# opts="versionmangle=s/-(\d{4})-(\d{2})-(\d{2})/.$1$2$3/" \
# We want to unmangle Debian revision so we actually obtain
# original tarball as it is named upstream to include proper
# name/url/shasum into postinst script
opts="versionmangle=s/^(\d)[.-](\d)/$1.$2/,dversionmangle=s/\.(\d{4})(\d{2})(\d{2})(\.dfsg\d*)*/-$1-$2-$3/" \
  http://www.nitrc.org/frs/?group_id=228 \
  .*/download\.php/.*/jist-debian-([0-9.-]*).tar.gz
