## jist 2.0.20100907.dfsg1

=== debian/control ===
Source: jist
Section: contrib/science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
			   ant,
			   mipav,
			   openjdk-6-jdk | java-compiler,
		 	   libcommons-cli-java (>= 1.2),
			   libdrmaa-java,
		 	   libjgraph-java (>= 5.10.1.2),
		 	   libxom-java (>= 1.2.1),
		 	   libxpp3-java (>= 1.1.4c),
		 	   libxstream-java (>= 1.3.1)
Standards-Version: 3.8.4
Homepage: http://www.nitrc.org/projects/jist/
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/jist.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/jist.git
XS-DM-Upload-Allowed: yes

Package: jist
Architecture: all
Depends: ${misc:Depends},
		 mipav,
		 openjdk-6-jre | java6-runtime,
		 libcommons-cli-java (>= 1.2),
		 libdrmaa-java,
		 libjgraph-java (>= 5.10.1.2),
		 libxom-java (>= 1.2.1),
		 libxpp3-java (>= 1.1.4c),
		 libxstream-java (>= 1.3.1)
Description: Java Image Science Toolkit
 Java Image Science Toolkit (JIST) provides a native Java-based
 imaging processing environment similar to the ITK/VTK
 paradigm. Initially developed as an extension to MIPAV (CIT, NIH,
 Bethesda, MD), the JIST processing infrastructure provides automated
 GUI generation for application plug-ins, graphical layout tools, and
 command line interfaces.
